.animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000 ms;
    -moz-animation-duration: 1000 ms;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fromtop {
    -webkit-animation: fromtop 1s 1;
    -moz-animation: fromtop 1s 1;
    animation: fromtop 1s 1;
}

@-webkit-keyframes fromtop {
    from {
        -webkit-transform: translateY(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes fromtop {
    from {
        transform: translateY(-100px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}

@-moz-keyframes fromtop {
    from {
        -moz-transform: translateY(-100px);
        opacity: 0;
    }
    to {
        -moz-transform: translateY(0px);
        opacity: 1;
    }
}

.fadeleft {
    -webkit-animation: fadeleft 1s 1 both;
    -moz-animation: fadeleft 1s 1 both;
    animation: fadeleft 1s 1 both;
}

@-webkit-keyframes fadeleft {
    from {
        -webkit-transform: translateX(-30px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes fadeleft {
    from {
        transform: translateX(-30px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}

@-moz-keyframes fadeleft {
    from {
        -moz-transform: translateX(-30px);
        opacity: 0;
    }
    to {
        -moz-transform: translateX(0px);
        opacity: 1;
    }
}

.frombottom {
    -webkit-animation: frombottom 1 1s ease-in-out both;
    -moz-animation: frombottom 1 1s ease-in-out both;
    animation: frombottom 1 1s ease-in-out both;
}

@-webkit-keyframes frombottom {
    from {
        -webkit-transform: translateY(100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        opacity: 1;
    }
}

@keyframes frombottom {
    from {
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@-moz-keyframes frombottom {
    from {
        -moz-transform: translateY(100px);
        opacity: 0;
    }
    to {
        -moz-transform: translateY(0);
        opacity: 1;
    }
}

.fromleft {
    -webkit-animation: fromleft 1s 1 both;
    -moz-animation: fromleft 1s 1 both;
    animation: fromleft 1s 1 both;
}

@-webkit-keyframes fromleft {
    from {
        -webkit-transform: translateX(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes fromleft {
    from {
        transform: translateX(-100px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}

@-moz-keyframes fromleft {
    from {
        -moz-transform: translateX(-100px);
        opacity: 0;
    }
    to {
        -moz-transform: translateX(0px);
        opacity: 1;
    }
}

.fromright {
    -webkit-animation: fromright 1s 1 both;
    -moz-animation: fromright 1s 1 both;
    animation: fromright 1s 1 both;
}

@-webkit-keyframes fromright {
    from {
        -webkit-transform: translateX(100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes fromright {
    from {
        transform: translateX(100px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}

@-moz-keyframes fromright {
    from {
        -moz-transform: translateX(100px);
        opacity: 0;
    }
    to {
        -moz-transform: translateX(0px);
        opacity: 1;
    }
}

@-webkit-keyframes slidefromright {
    from {
        -webkit-transform: translate3d(100px, 0, 0);
        transform: translate3d(100px, 0, 0);
        visibility: visible;
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slidefromright {
    from {
        -webkit-transform: translate3d(100px, 0, 0);
        transform: translate3d(100px, 0, 0);
        visibility: visible;
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-moz-keyframes slidefromright {
    from {
        -moz-transform: translate3d(100px, 0, 0);
        visibility: visible;
    }
    to {
        -moz-transform: translate3d(0, 0, 0);
    }
}

.slidefromright {
    -webkit-animation: slidefromright 1s 1;
    animation: slidefromright 1s 1;
    -moz-animation: slidefromright 1s 1;
}

.fromtop_anim {
    animation: fromtop_anim 2s 1;
    -webkit-animation: fromtop_anim 2s 1;
    -moz-animation: fromtop_anim 2s 1;
}

@-webkit-keyframes fromtop_anim {
    from {
        -webkit-transform: translateY(0px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(50%);
        opacity: 1;
    }
}

@-moz-keyframes fromtop_anim {
    from {
        -moz-transform: translateY(0px);
        opacity: 0;
    }
    to {
        -moz-transform: translateY(50%);
        opacity: 1;
    }
}

@keyframes fromtop_anim {
    from {
        transform: translateY(0px);
        opacity: 0;
    }
    to {
        transform: translateY(50%);
        opacity: 1;
    }
}

.zoom {
    -webkit-animation: zoom 1 1s;
    -moz-animation: zoom 1 1s;
    animation: zoom 1 1s;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: scale(0.9);
        opacity: 0;
    }
    50% {
        -webkit-transform: scale(1.1);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}

@-moz-keyframes zoom {
    0% {
        -moz-transform: scale(0.9);
        opacity: 0;
    }
    50% {
        -moz-transform: scale(1.1);
        opacity: 0.5;
    }
    100% {
        -moz-transform: scale(1);
        opacity: 1;
    }
}

@keyframes zoom {
    0% {
        transform: scale(0.9);
        opacity: 0;
    }
    50% {
        transform: scale(1.1);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.zoom_middle {
    -webkit-animation: zoom_middle 1s 1;
    -moz-animation: zoom_middle 1s 1;
    animation: zoom_middle 1s 1;
}

@-webkit-keyframes zoom_middle {
    from {
        -webkit-transform: scale(0.8);
        opacity: 0;
    }
    to {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}

@keyframes zoom_middle {
    from {
        transform: scale(0.8);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
}

@-moz-keyframes zoom_middle {
    from {
        -moz-transform: scale(0.8);
        opacity: 0;
    }
    to {
        -moz-transform: scale(1);
        opacity: 1;
    }
}

.rotate {
    -webkit-animation: rotate 1 1s both;
    animation: rotate 1 1s both;
    -moz-animation: rotate 1 1s both;
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: perspective(400px) scaleX(0.1);
        opacity: 0;
    }
    50% {
        -webkit-transform: perspective(400px) scaleX(1.1);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: perspective(400px) scaleX(1);
        opacity: 1;
    }
}

@keyframes rotate {
    0% {
        transform: perspective(400px) scaleX(0.1);
        opacity: 0;
    }
    50% {
        transform: perspective(400px) scaleX(1.1);
        opacity: 0.5;
    }
    100% {
        transform: perspective(400px) scaleX(1);
        opacity: 1;
    }
}

@-moz-keyframes rotate {
    0% {
        -moz-transform: perspective(400px) scaleX(0.1);
        opacity: 0;
    }
    50% {
        -moz-transform: perspective(400px) scaleX(1.1);
        opacity: 0.5;
    }
    100% {
        -moz-transform: perspective(400px) scaleX(1);
        opacity: 1;
    }
}

.spin {
    -webkit-animation: spin infinite 500ms linear 1s;
    -moz-animation: spin infinite 500ms linear 1s;
    -ms-animation: spin infinite 500ms linear 1s;
    animation: spin infinite 500ms linear 1s;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.sonarEffect {
    animation: sonarEffect 1s 1;
    -webkit-animation: sonarEffect 1s 1;
    -moz-animation: sonarEffect 1s 1;
}

@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.3);
        opacity: 0;
    }
}

@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -moz-transform: scale(1.3);
        opacity: 0;
    }
}

@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #000000, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.3);
        opacity: 0;
    }
}

.fixed_menu_animation {
    -webkit-animation: fixed_menu_animation;
    animation: fixed_menu_animation;
    -moz-animation: fixed_menu_animation;
}

@-webkit-keyframes fixed_menu_animation {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fixed_menu_animation {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-moz-keyframes fixed_menu_animation {
    0% {
        opacity: 0;
        -moz-transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -moz-transform: none;
    }
}

.fadeIn {
    -webkit-animation: fadeIn 1s 1;
    animation: fadeIn 1s 1;
    -moz-animation: fadeIn 1s 1;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fadeOut {
    -webkit-animation: fadeOut 1s 1;
    animation: fadeOut 1s 1;
    -moz-animation: fadeOut 1s 1;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.topbottom_anim {
    -webkit-animation: topbottom_anim 1.5 infinite;
    animation: topbottom_anim 1.5s infinite;
    -moz-animation: topbottom_anim 1.5s infinite;
}

@keyframes topbottom_anim {
    0% {}
    50% {
        opacity: 0.5;
    }
    100% {}
}

@-webkit-keyframes topbottom_anim {
    0% {}
    50% {
        opacity: 0.5;
    }
    100% {}
}

@-moz-keyframes topbottom_anim {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

@keyframes flipInX {
    from {
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in;
    }
    60% {
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        transform: perspective(400px);
    }
}

@-webkit-keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
    }
}

@-moz-keyframes flipInX {
    from {
        -moz-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -moz-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in;
    }
    60% {
        -moz-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        -moz-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        -moz-transform: perspective(400px);
    }
}

.flipInX {
    animation: flipInX 1s 1 both;
    -webkit-animation: flipInX 1s 1 both;
    -moz-animation: flipInX 1s 1 both;
}